.hero-button {

	ul {

		li {
			display: inline-block;
			margin-right: 10px;
		}
	}
}

.learn-btn {
	padding: 10px 30px 11px;
	background: #ffffff;
	color: $primary-color;
	font-size: 16px;
	border-radius: 100px;
	display: inline-block;

	&:hover {
		color: $primary-color;
		box-shadow: 0 0px 15px 0px rgba(196, 28, 28, 0.9);
	}
}

.contact-btn {
	padding: 10px 30px 11px;
	background: $primary-color;
	color: #ffffff;
	font-size: 16px;
	border-radius: 100px;
	display: inline-block;

	&:hover {
		color: #ffffff;
		box-shadow: 0 0px 15px 0px rgba(196, 28, 28, 0.9);
	}
}